<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8">
    <title>red_dophin</title>
    <meta
      name="author"
      content="gilgames">
    <meta
      name="description"
      content="webpage1">
    <meta
      name="og:title" content="webpage1">
  </head>

    <body style="background-color: black;">

    <div style="position:absolute; top:0px; left:0px;">
        <p style="color:red; background-color:white;">red dolphins dragging me through soot black seas in the night<br>they throw me ashore that shore the shore of my collapsed heart
            </p>
        </div>
    
    
  


    </body>


</html>